
/* left sidebar */
#news_sidebar{float:left; width:200px;}

#news_sidebar h3, #news_sidebar h4{color:#8DB8E3; font-weight:bold; font-size:16px; text-transform: uppercase;}

#news_sidebar select{margin-bottom:10px; width:200px;}
.fullStory{display:none; /*width:400px;*/}
.addthis_toolbox_news{display:none; float:right; width:175px; padding:0 0 15px 30px; /*position:absolute; top:0; right:0;*/}
.addthis_toolbox_news a{cursor:pointer;}
.addthis_toolbox_news a.addthis_button_email{padding-bottom:30px;}



#news_sidebar h4{font-size:12px; margin:30px 0 10px 0;}
#news_sidebar h3.label{color:#fff; background-color:#81B0DD; width:auto; padding:2px 15px;   width:105px; font-size:11px; font-weight:bold; margin-bottom:10px;}
#news_sidebar .menu{margin-bottom:50px;}
#news_sidebar .menu li a{display:block; color:#4B4A4A; border-bottom:1px dotted #D3D3D3; font-size:11px; padding-top:10px;}
#news_sidebar .menu li a:hover{color:#A2C4F0;}


/* right content area */
#news_content{float:right; width:600px; line-height:1.5em; /*height:450px;*/ position:relative; margin-right:30px;}

#news_content h1{color:#8DB8E3; font-size:16px; margin-bottom:0;}
#news_content p{font-size:13px;}
#news_content p.date{color:#EF66A8;  margin:5px 0 20px 0;}
#news_content a{color:#EF66A8;}
#news_content a:hover{color:#8DB8E3;}

#btnPrevious, #btnNext{/*position:absolute; bottom:0;*/ display:block; width:90px; height:35px; padding-top:15px; background: url("../gfx/btn-arrows-sml.png") no-repeat bottom left; text-transform:uppercase; font-weight:bold; font-size:9px;}
#btnPrevious{float:left;/*left:0;*/ padding-left:50px; background-position:-3px 0; }
#news_content #btnPrevious:hover{background-position:-3px -56px; color:#78559F;}
#btnNext{float:right;/*right:0;*/ padding-right:20px; background-position:66px -110px;}
#news_content #btnNext:hover{ background-position:66px -165px; color:#78559F;}

#faq_content{float:right; width:500px; line-height:1.5em; /*height:450px;*/ position:relative; margin-right:130px;}

#faq_content h1{color:#8DB8E3; font-size:16px; margin-bottom:30px;}
#faq_content p{font-size:13px;}
#faq_content p.date{color:#EF66A8;  margin:5px 0 20px 0;}
#faq_content a{color:#464749;} /*464749EF66A8*/
#faq_content a:hover{color:#8DB8E3;}
.addthis_toolbox_faq{float:right; width:60px;}
#faq_content #btnPrevious:hover{background-position:-3px -56px; color:#78559F;}
#faq_content #btnNext:hover{ background-position:66px -165px; color:#78559F;}